*
{
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}
#header
{
    background: linear-gradient(rgb(247, 240, 33),rgb(110, 225, 95), rgb(74, 217, 217));
    text-align: center;
    width: 100%;
    padding: 10px;
}
#content
{
    margin-top: 20px;
    background-color: cornsilk;
    width: 40%;
    padding: 10px;
    float: left;
}
#sidebar
{
    margin-top: 20px;
    background-color: rgb(224, 218, 194);
    width: 25%;
    padding: 10px;
    float: right;
}
#footer
{
    width: 100%;
    background-color: burlywood;
    clear:both;
    margin-top: auto;
    padding: 10px;
}